<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM Manipulation Activity 2</title>
</head>
<body>
    <h1>DOM Manipulation Activity 2</h1>
    <table border="1" cellpadding="9" cellspacing="0">
        <tr>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
          </tr>
          <tr>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
            <td class="colorMe"></td>
          </tr>
    </table>

    <script src="./script.js"></script>
    
</body>
</html>